/* Basic css properties for all pages */



body {
      background-image: url('galaxy.jpg');
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-size: cover;   
      padding: 0;
      margin-left: 17%;
      margin-top: 0;
      font-size: 1.2em;
      font-family: "Roboto Serif", sans-serif;
}

a {
  color: #1E5433;
}
    
.header {
      width: 80%;
      background-color: #355E3B;
}

.header img {
      margin: auto;
      display: block;
}

#headerimage {
    width: 100%;
}
    
.nav {
      height: auto;
      width: 80%;
      background-color: black;
      text-align: center;
      margin-bottom: 0;
}
    
.primary {
      width: 80%;
      height: auto;
      background-color: #AFE1AF;
      padding-top: 1%;
      overflow: auto;
      padding-bottom: 1%;
}

.primary p {
      padding: 0 10px 5px 10px;
}

.primary img {
      float: left;
}

h1 {
  margin-left: 10px;
}

h2 {
  text-align:center;
  margin-top:-5px;
  margin-bottom: 5px;
}

.special p {
  margin-bottom: -200px;
}


.newchapter img{
  float: left;
  max-width:100%;
  height:auto;
  background:#AB4332;
  margin-left:auto;
  margin-right:auto;
  display: block;
}

.homeimage {
  float:left;
  height:500px;
  padding-right: 100px;
}

.homebox {
  float:left;
  width:50%;
  height:auto;
  text-align:left;
  margin-bottom: 20px;
  clear:right;
}

.homediv {
  display:flex;
  justify-content: center;
  float:left;
  width:50%;
  height:auto;
  text-align:left;
  margin-bottom: 20px;
  clear:right;
}

/* Comic page properties */

.container {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  padding: 10px 0px;
}

.container2 {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  padding: 10px 0px;
  margin-top: 143%;
}

.container img, .container2 img{
  width: 50px;
}

.writePageClickable img {
  max-width:100%;
  height:auto;
  margin-left:auto;
  margin-right:auto;
  display: block;
}

.pages {
  display:block;
  text-align: left;
}

.pages a {
  text-decoration: none;
  font-size: 1.1em;
}

/* Wiki main page */

.wikicontainer {
  width: 95%;
  height: 200px;
  margin:20px;
}

.wiki img {
  width:200px;
  height:200px;
  margin-left:auto;
  margin-right:auto;
  padding-right: 15px;
  display: block;
  clear:both;
}

.wikirev {
  width: 100%;
  height: 200px;
  margin:10px;
}

.wikirev img {
  width:200px;
  height:200px;
  float:right;
  margin-left:auto;
  margin-right:auto;
  padding-left: 13px;
  padding-right: 5px;
  display: block;
}

.wiki h2, .wikirev h2 {
  padding-top: 20px;
}

.wiki h2, .wiki p{
  text-align:left;
}

.wiki p, .wikirev p {
  margin-left: -10px;
}

.wikirev h2, .wikirev p{
  text-align:right;
}

.wiki a, .wikirev a{
  color: #1E5433;
}

.divider {
  display:flex;
  justify-content: center;
  clear:both;
  margin-bottom:1px;
}

/* Wiki character pages */


.left {
  float:left;
  width:40%;
  height:auto;
  background-color: #C4F2C4;
  text-align:left;
  margin-left: 20px;
  margin-bottom: 20px;
}

.right {
  float:left;
  width:50%;
  height:auto;
  background-color: #C4F2C4;
  text-align:left;
  padding: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
}

.right h2, .right p {
  text-align: left;
  margin-left: 10px;
}

.left img {
  max-height:400px;
  width:auto;
  margin-left:auto;
  margin-right:auto;
  display: block;
}

.left h1 {
  margin-top: 5px;
  text-align:center;
}

.center {
  margin-left: auto; 
  margin-right: auto;
}

td, th {
  text-align: left;
  padding: 8px;
  width:80px;
}

.bold {
  font-weight:bold;
}

.aboutleft {
  width: 55%;
  float:left;
  text-align:left;
}

.aboutright {
  width: 45%;
  float:left;
  text-align:left;
}

